* {
  margin: 0;
  padding: 0;
}
body {
  background-color: #f5f5dc;
}
/* STYLE FOR THE NAV BAR AND HEADER IN PC OR LAPTOP MODE*/
@media (max-width: 768px) {
  .header {
    display: none;
  }
}
@media (max-width: 460px) {
  .header {
    display: none;
  }
}
.header {
  position: fixed;
  top: 0;
  z-index: 1000;
  background-color: #f5f5dc;
  width: 100%;
}
.header ul {
  display: flex;
  justify-content: space-around;
  gap: 10px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
.header img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  padding: 30px 0;
}
.header h2 {
  font-size: 30px;
  font-family: cursive;
}
.header .links {
  text-decoration: none;
  color: #ff9800;
  font-size: 25px;
}
.links:hover {
  text-decoration: 4px underline;
  color: #6d4509d0;
}
.header .link {
  padding-top: 80px;
  padding-bottom: 80px;
  height: 20px;
}
.header .sociallinks {
  padding-top: 80px;
  padding-bottom: 80px;
}
#email1 {
  text-decoration: none;
  color: black;
  font-size: 20px;
}
#whatsapp1 {
  text-decoration: none;
  color: black;
  font-size: 20px;
}
#instagram1 {
  text-decoration: none;
  color: black;
  font-size: 20px;
}
.header li {
  list-style-type: none;
}
#takeout {
  background: #ff9800 20px;
  border-radius: 30px;
  margin-top: 80px;
  margin-bottom: 80px;
  height: 40px;
  padding: 7px;
}
#takeout a {
  color: white;
  text-decoration: none;
  font-size: 25px;
}
#takeout:hover {
  background-color: #6d4509d0;
}

.brand img {
  width: 0;
  height: 0;
}
.brand h2 {
  font-size: 0;
}

/*STYLE FOR HAMBURGER AND HEADER IN MOBILE MODE*/
.sidebar a {
  font-size: 0;
}
@media (max-width: 768px) {
  .mobile {
    display: flex;
    position: fixed;
    top: 0;
    z-index: 1000;
    background-color: #f5f5dc;
    width: 100%;
  }
  .mobile img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 30px 0 10px 50px;
  }
  .mobile h2 {
    font-size: 30px;
    font-family: cursive;
    margin-left: 50px;
  }
  .hamburger {
    cursor: pointer;
    margin: 20px 0px 20px 0px;
    position: fixed;
    z-index: 1001;
    width: 50px;
    height: 40px;
    padding-left: 10px;
    background-color: orange;
    margin-top: 40px;
    margin-left: 100px;
  }
  .hamburger span {
    display: block;
    height: 5px;
    background-color: white;
    margin: 6px 0;
    width: 40px;
    border-radius: 2px;
    transition: 0.4s;
  }
  .hamburger.active {
    background-color: orange;
  }
  .hamburger.active span:nth-child(1) {
    transform: rotate(-45deg) translate(5px, 5px);
  }
  .hamburger.active span:nth-child(2) {
    opacity: 0;
  }
  .hamburger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
  }
  .sidebar {
    position: fixed;
    right: -250px;
    top: 0;
    width: 250px;
    height: 100vh;
    background-color: white;
    padding-top: 60px;
    transition: 0.3s;
    z-index: 1000;
  }
  .sidebar.active {
    right: 0;
    background-color: #f5f5dc;
  }
  .sidebar a {
    display: block;
    color: orange;
    border-bottom: 1px gray dashed;
    padding: 15px 25px;
    text-decoration: none;
    transition: 0.2s;
    right: 20px;
    font-size: 20px;
  }
  .sidebar a:hover {
    background: orange;
  }
}

@media (max-width: 460px) {
  .mobile {
    display: flex;
    position: fixed;
    top: 0;
    z-index: 1000;
    background-color: #f5f5dc;
    width: 100%;
  }
  .mobile img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 30px 0 10px 50px;
  }
  .mobile h2 {
    font-size: 30px;
    font-family: cursive;
    margin-left: 50px;
  }
  .hamburger {
    cursor: pointer;
    margin: 20px 0px 20px 0px;
    position: fixed;
    z-index: 1001;
    width: 50px;
    height: 40px;
    padding-left: 10px;
    background-color: orange;
    margin-top: 40px;
    margin-left: 100px;
  }
  .hamburger span {
    display: block;
    height: 5px;
    background-color: white;
    margin: 6px 0;
    width: 40px;
    border-radius: 2px;
    transition: 0.4s;
  }
  .hamburger.active {
    background-color: orange;
  }
  .hamburger.active span:nth-child(1) {
    transform: rotate(-45deg) translate(5px, 5px);
  }
  .hamburger.active span:nth-child(2) {
    opacity: 0;
  }
  .hamburger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
  }
  .sidebar {
    position: fixed;
    right: -250px;
    top: 0;
    width: 250px;
    height: 100vh;
    background-color: white;
    padding-top: 60px;
    transition: 0.3s;
    z-index: 1000;
  }
  .sidebar.active {
    right: 0;
    background-color: #f5f5dc;
  }
  .sidebar a {
    display: block;
    color: orange;
    border-bottom: 1px gray dashed;
    padding: 15px 25px;
    text-decoration: none;
    transition: 0.2s;
    right: 20px;
    font-size: 20px;
  }
  .sidebar a:hover {
    background: orange;
  }
}

/*MENU BACKGROUND IMG*/
.menu {
  background: linear-gradient(rgba(0, 0, 0, 0.5)),
    url("/Images/3d916c20-6dbf-4ec4-a8d5-c51b2252690b.jpeg") no-repeat center;
  background-size: cover;
  width: 100%;
  margin: 0 auto 50px auto;
  height: 350px;
  padding: 350px 0 0 0;
  text-align: center;
  object-fit: cover;
  color: white;
  clip-path: ellipse(50% 60% at
  50% 30%);
}
@media (max-width: 768px) {
  .menu {
    padding: 300px 0 0 0;
    width: 100%;
    height: 250px;
    margin-bottom: 20px;
  }
}
@media (max-width: 460px) {
  .menu {
    padding: 300px 0 0 0;
    margin-bottom: 20px;
    width: 100%;
    height: 200px;
  }
}
.menu1 {
  color: white;
  letter-spacing: 3px;
  font-weight: bold;
  font-size: 60px;
}
@media (max-width: 768px) {
  .menu1 {
    font-size: 40px;
  }
}
@media (max-width: 460px) {
  .menu1 {
    font-size: 30px;
  }
}

/* AVAILABLE MENU*/
.available{
    margin-bottom: 50px;
}
.available1{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 80px;
    margin-left: 150px;
    margin-right: 150px;
    font-size: 25px;
    text-decoration: solid 4px  underline brown;
}
@media (max-width: 768px) {
    .available1{
        margin-left: 0;
        margin-right: 0;
        font-size: 20px;
    }
}
@media (max-width: 460px) {
    .available1{
        margin-left: 0;
        margin-right: 0;
        font-size: 18px;
    }
}
.available2{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 80px;
    margin-left: 150px;
    margin-right: 150px;
    font-size: 25px;
    text-decoration: solid 4px  underline brown;
}
@media (max-width: 768px) {
    .available2{
        margin-left: 0;
        margin-right: 0;
        font-size: 20px;
    }
}
@media (max-width: 460px) {
    .available2{
        margin-left: 0;
        margin-right: 0;
        font-size: 18px;
    }
}

/*FOOD PICTURES AND PRICES STYLING*/
.explore{
    margin-top: 100px;
}
.threeimages {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin-bottom: 50px;
  transition: transform 0.5s ease-in-out;
}
.img1 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.imgandprice {
  width: 300px;
  height: 20%;
  border: 2px solid rgb(224, 212, 212);
  border-radius: 20px;
  margin-bottom: 30px;
}
.avail{
  margin-bottom: 15px;
  font-size: 20px;
  margin-top: 10px;
  text-align: center;
}
.foodname{
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-left: 22px;
}
.bottomline{
  border-bottom: 1px solid rgb(224, 212, 212);
  margin-bottom: 10px;
}
.price{
  margin-left: 22px;
  font-weight: bold;
  font-size: 20px;
}

/*STATEMENT STYLING*/
.statement{
  width: 30%;
  margin: 50px auto 70px auto;
  font-size: 25px;
  font-weight: 400;
  line-height: 50px;
}
@media (max-width: 768px) {
  .statement{
    width: 70%;
    font-size: 20px;
  }
}

/*ORDER BUTTON STYLE*/
.order{
  font-size: 50px;
  text-align: center;
  margin-bottom: 35px;
}
@media (max-width: 768px) {
  .order{
    font-size: 30px;
  }
}
@media (max-width: 460px) {
  .order{
    font-size: 30px;
  }
}
.order a{
  text-decoration: none;
  color: white;
  font-weight: bold;
  background-color: orange;
  text-align: center;
  padding: 10px;
  border-radius: 50px;
}
@media (max-width: 768px) {
  .order a{
    padding: 10px;
  }
}
@media (max-width: 460px) {
  .order a{
    padding: 10px;
  }
}
.order span{
  font-size: 25px;
  margin-left: 20px;
}
@media (max-width: 768px) {
  .order span{
    font-size: 20px;
    margin-left: 15px;
  }
}
@media (max-width: 460px) {
  .order span{
    font-size: 20px;
    margin-left: 15px;
  }
}


/*FOOTER SECTION STYLING*/

.footer{
  background-color: #CC5500;
  color: #F5F5F5;
  padding-bottom: 100px;
}
@media (max-width: 768px) {
  .footer{
    padding-bottom: 20px;
  }
}
@media (max-width: 460px) {
  .footer{
    padding-bottom: 20px;
  }
}
.footer1{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
}
@media (max-width: 768px) {
  .footer1{
    display: block;
    padding-top: 50px;
    padding-bottom: 20px;
  }
}
@media (max-width: 460px) {
  .footer1{
    display: block;
    padding-top: 50px;
    padding-bottom: 20px;
  }
}
/*Health & safety commitment styling for mobile view*/
@media (max-width: 768px) {
  .subfooter1{
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 100px;
  }
}
@media (max-width: 460px) {
  .subfooter1{
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 100px;
  }
}
@media (max-width: 768px) {
  .subfooter2{
    margin-bottom: 70px;
  }
}
@media (max-width: 460px) {
  .subfooter2{
    margin-bottom: 70px;
  }
}
@media (max-width: 768px) {
   .subfooter3{
    margin-bottom: 50px;
   }
}
@media (max-width: 460px) {
   .subfooter3{
    margin-bottom: 50px;
   }
}
.footer1 h2{
  font-family: cursive;
  margin-bottom: 20px;
  font-size: 25px;
}
.footer1 p{
  line-height: 40px;
  font-size: 20px;
}
.footer1 p span{
  line-height: 30px;
}
.footer1 a{
  text-decoration: none;
  color: #F5F5F5;
  font-size: 25px;
  padding-left: 20px;
}
.footer2{
  text-align: center;
}
.copywrite{
  margin-bottom: 10px;
}
.footer2 a{
  text-decoration: none;
  color: #F5F5F5;
  margin-left: 5px;
}

